# Uses of Class
javax.swing.text.TableView.TableCell

Packages that use TableView.TableCell
Package
Description
javax.swing.text
Provides classes and interfaces that deal with editable and noneditable text components.

- ## Uses of TableView.TableCell in javax.swing.text

  Methods in javax.swing.text that return TableView.TableCell
  Modifier and Type
  Method
  Description
  `protected TableView.TableCell`
  TableView.`createTableCell(Element elem)`
  Deprecated.
  Table cells can now be any arbitrary View implementation and should be produced by the ViewFactory rather than the table.